
.fs{
	position:absolute;
	z-index:9999999;
}

.rs{
	position:absolute;
	z-index:9999999;
}

:-webkit-full-screen .fs{display:none}
:-moz-full-screen .fs{display:none}
:-webkit-full-screen .rs{display:block}
:-moz-full-screen .rs{display:block}

	
	
	/* custom, iphone retina - samsung horizonal  */ 
	@media only screen and (min-width : 320px) {

		.fs{
			display:none;
		}

		.rs{
			display:none
		}	

	}
	

	/* extra small devices, phones - samsung vertical */ 
	@media only screen and (min-width : 480px) {



	}

	
	/* small devices, tablets */
	@media only screen and (min-width : 768px) {

		.fs{
			display:block;
			width:30px;
			height:30px;
			bottom:90px;
			right:calc(5% + 50px);
		}

		.rs{
			display:block;
			width:30px;
			height:30px;
			bottom:90px;
			right:calc(5% + 50px);
			display:none;
		}				

	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px) {
		

	}

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

		.fs{
			display:block;
			width:30px;
			height:30px;
			bottom:90px;
			right:calc(5% + 50px);
		}

		.rs{
			display:block;
			width:30px;
			height:30px;
			bottom:90px;
			right:calc(5% + 50px);
			display:none;
		}
		
    }
	
    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1600px) {

		.fs{
			display:block;
			width:30px;
			height:30px;
			bottom:100px;
			right:calc(5% + 50px);
		}

		.rs{
			display:block;
			width:30px;
			height:30px;
			bottom:100px;
			right:calc(5% + 50px);
			display:none;
		}
		
    }	